Exploit h113

Published on March 23rd, 2019 📆 | 7734 Views ⚑

0

WordPress Themes Open Redirection

 

Many WordPress themes and a plugin suffer from open redirection vulnerabilities. Age-Verification plugins version 0.5 is affected. Themes affected include Ev version 1.x, Nine-Day version 1.6, Aibbt version 1.0, itiis version 1.x, ifxPro.Cn version 5.0, 2kqq version 5.2, Azzxx version 1.2.1, BigChrome version 5.2, clsn-003 version 1.0, Concise version 2.8, TaozHuji version 5.2, UsaMusic-PC version 1.0, Wngzs version 1.0, 2018110612035976 version 1.7.3, Begin4.6 version 4.6, Begin5.2 version 5.2, Begin44 version 4.4, BeginLTS version 6, Zangai version 1.1.0, Deep version 5.4, and Wopus version 1.0.


MD5 | d39a98e67c5ef3ee4f6894fce3540d99

 

 

Download Premium WordPress Themes Free
Download Nulled WordPress Themes
Download Premium WordPress Themes Free
Download WordPress Themes Free
free online course

Tagged with:



Leave a Reply ✍


loading...